Tripnet - Critical Live Issue #44096
ERP invoice Date - Credit Memo status
07/25/2018 09:38 am - Sreerag Prasannan

Status: Closed Start date: 07/25/2018
Priority: Normal Due date: 07/25/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 07/25/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

When entry which is in Credit memo status which goes to ERP, the invoice date column must be The date when the entry was

REFUNDED TO CUSTOMER ( CREDIT MEMO)

Note : CREDIT MEMO is a status in ERP = REFUNDED TO CUSTOMER in BOODAI project

Must be Done in TRIPNET, OTOLAT, EMTAZ and Corporate

In corporate when full update is released at that time only required.

History

#1 - 07/25/2018 09:39 am - Sreerag Prasannan
- Description updated

#2 - 07/25/2018 09:51 am - Jubin J

- Due date set to 07/25/2018

- Status changed from New to Assigned
- Assignee set to Shafas ES

#3 - 07/25/2018 11:36 am - Shafas ES

- Status changed from Assigned to In Progress

#4 - 07/25/2018 02:05 pm - Shafas ES

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/25/2018

#5 - 08/01/2018 04:52 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shafas ES)

Fixed, checked in Staging, issue fixed with new entry only.

Please fix for old entries.
